/* ... DCE Keyvisual .... */

.dce-keyvisual-slider .slideshow-inner {
  position: relative;
}
.dce-keyvisual-slider .slideshow-inner > .d-flex {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.dce-keyvisual-slider .textbox {
  width: 400px;
}
.dce-keyvisual-slider .text {
  padding: 20px;
  font-size: 1rem;
  background: rgba(255,255,255,0.8);
}
.dce-keyvisual-slider h3 {
  margin: 0;
  padding: 7px 20px;    
  background: #aaa;
  color: #fff;
  font-weight: bold;
  font-size: 1.2rem;
}

@media (max-width:767px) {
  .dce-keyvisual-slider .textbox {
    display: none;
  }
}